Subject: [pilc] udp optimizations on cellular network?

From: "Lior Sion" <[email-masked]>
Date: Mon, 30 Dec 2002 13:12:35 +0200

Hello,

was there a discussion on a similar problem of UDP Performance Implications of Network Path Asymmetry, something similar to RFC 3366, TCP Performance Implications of Network Path Asymmetry?

Lior

**************************************************************************************************
The contents of this email and any attachments are confidential.
It is intended for the named recipient(s) only.
If you have received this email in error please notify the system manager or  the 
sender immediately and do not disclose the contents to any one or make copies.

** eSafe scanned this email for viruses, vandals and malicious content **
**************************************************************************************************

_______________________________________________
pilc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pilc
http://www.ietf.org/html.charters/pilc-charter.html
http://pilc.grc.nasa.gov/

---

From: gorry <[email-masked]>
Date: Mon, 30 Dec 2002 12:11:11 +0000

The short answer is "no" - there is not a specific document,
RFC 3349 concerns TCP.

For a list of all PILC documents see the pilc charter at:

Advice for Internet Subnetwork Designers (rev 12)
Is an Internet draft which covers many IP (including UDP) issues
and this is a good starting point.

Advice to link designers on link Automatic Repeat reQuest (ARQ) (RFC 3366)
mentions some L2 issues that also apply to UDP and TCP.

If there are other issues - specific to UDP - that you feel are
important, then it would be good to hear from you.

Do send an email to this list (or to me).

best wishes,

Gorry Fairhurst.

However the on 30/12/02 11:12 AM, Lior Sion at [email-masked] wrote:

> Hello,
> 
> was there a discussion on a similar problem of UDP Performance Implications of
> Network Path Asymmetry, something similar to RFC 3366, TCP Performance
> Implications of Network Path Asymmetry?

- RFC 3366 concerns ARQ, whereas RFC 3449 concerns asymmetry